.navbar-brand {
    padding-top: 10px;
}

.navbar-textbig {
    font-size: 1.9em;
}

section {
    width: 100%;
    overflow: hidden;
}

section#home {
    background: transparent url("../img/izzywide.jpg") fixed top / cover no-repeat;
    /*background: transparent url("../img/stock-photo-1038183-bouncy-balls.jpg") no-repeat fixed center bottom / cover;*/
}

section#rent-track-grow {
    background: transparent url("../img/tent-bg.jpg") no-repeat fixed top / cover;
}

section#testimonials {
    background: transparent url("../img/field.jpg") no-repeat fixed center / cover;
}

section#testimonial1 .feature-fluid-wrapper {
    background: url("../img/download2.jpg") 50% 50% / cover no-repeat;
}

section#testimonial2 .feature-fluid-wrapper {
    background: url("../img/home-video.jpg") 50% 50% / cover no-repeat;
}

section#testimonial3 .feature-fluid-wrapper {
    background: url("../img/DeathtoStock_Wired2.jpg") 50% 50% / cover no-repeat;
}

section#testimonial4 .feature-fluid-wrapper {
    background: url("../img/ers_desktop1.jpg") 50% 50% / cover no-repeat;
}

section#testimonial5 .feature-fluid-wrapper {
    background: url("../img/ers_desktop2.jpg") 50% 50% / cover no-repeat;
}

section#home-faq {
    background: transparent url("../img/iStock_000021433874_Double.jpg") fixed bottom / cover no-repeat;
}

section#subscribe {
    background: transparent url("../img/iStock_000006037441_Full.jpg") fixed center / cover no-repeat;
}

.overlay-img-darker {
  background: rgba(0, 0, 0, 0.4);
}

.overlay-img-none {
  background: rgba(0, 0, 0, 0.0);
}

.footer-1-light .fa {
    font-size: 2em;
    margin-right: .5em;
}

.row-spacing {
	margin-bottom:15px;
}

.img-responsive {
  /*  min-width: 100%; Expanding images doesn't seem like a good idea - CF */
/*    min-height: 100%;  Adam - commented because this was causing a problem for jbm  */
    width: auto;
    height: auto;
    position: relative;
    z-index: 1;
}

.video-heading {
    cursor: pointer;
    position: absolute;
    z-index: 100;
    width: 100%;
    height: 0;
    margin: 0;
    padding-top: 10%;
    padding-bottom: 46.25%;
    background: url('../img/video-ss.jpg') 50% 50% / cover no-repeat;
}

.video-heading-altbg {
    background: rgba(255, 255, 255, 0.75);
}

video {
    cursor: pointer;
}



/* editor buttons */

btncontainer {
  height: 0;
  display: block;
  font-family: sans-serif;
  font-size: 10pt;
  margin-left: auto;
  position: relative;
  z-index: 32000;
  width: 10em;
  white-space: nowrap;
}

btncontainer btnright {
    width: 0;
    height: 3rem;
    border: none;
    display: block;
    overflow: hidden;
    text-align: right;
    margin-left: auto;
    box-sizing: border-box;
    transition: width 1ms linear;
}

btncontainer.active btnright {
    width: 100%;
    transition: width 1s ease;
}

btncontainer btnright btn:hover {
  background-color: #08f;
  transition: background-color 250ms ease;
}

btncontainer btnright btn {
  display: inline-block;
  border: none;
  background-color: #333;
  color: #fff;
  font-weight: bold;
  cursor: pointer;
  box-sizing: border-box;
  padding: .3rem .7rem;
  transition: background-color 1s ease;
  box-shadow: -4px 4px 4px rgba(0, 0, 0, 0.2);
  margin-right: .5rem;
  margin-top: .2rem;
}

btncontainer btnright btn.deletebtn:hover {
  background-color: #f42;
}

btncontainer btn-right btn.movebtn:hover {
  background-color: #08f;
}

btncontainer btnright btn.stylebtn:hover {
  background-color: #f08;
}
